Change log for maven-invoker package in Ubuntu

19 of 9 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-07-27
Deleted in artful-proposed (Reason: moved to release)
maven-invoker (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch

 -- Emmanuel Bourg <email address hidden>  Wed, 26 Jul 2017 23:21:11 +0200

Available diffs

Superseded in artful-release on 2017-07-27
Deleted in artful-proposed on 2017-07-28 (Reason: moved to release)
maven-invoker (2.2-4) unstable; urgency=medium

  * Update build-dep on junit to junit4 (Closes: #866562)
  * Bump Standards-Version to 4.0.0
  * Add myself to Uploaders
  * Use debhelper and compat level 10

 -- tony mancill <email address hidden>  Thu, 29 Jun 2017 21:34:51 -0700

Available diffs

Superseded in artful-release on 2017-06-30
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-06-22 (Reason: moved to release)
maven-invoker (2.2-3) unstable; urgency=medium

  * Team upload.
  * maven.properties: Ignore any failures during test execution.
    (Closes: #828824)
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <email address hidden>  Sat, 27 Aug 2016 17:34:02 +0200
Superseded in yakkety-proposed on 2016-09-03
Deleted in xenial-proposed on 2016-09-04 (Reason: Moved to yakkety-proposed)
maven-invoker (2.2-2ubuntu1) xenial; urgency=medium

  * Be more verbose on failure.

 -- Matthias Klose <email address hidden>  Wed, 23 Mar 2016 17:17:26 +0100

Available diffs

Superseded in xenial-proposed on 2016-03-23
maven-invoker (2.2-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by the plexus-component-metadata upgrade
    (Closes: #815651)
  * Build depend on libplexus-component-metadata-java (>= 1.6) instead of
    libplexus-containers1.5-java
  * Standards-Version updated to 3.9.7 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <email address hidden>  Thu, 25 Feb 2016 23:00:38 +0100

Available diffs

Superseded in xenial-proposed on 2016-02-27
maven-invoker (2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with maven-debian-helper
  * Removed the build dependency on libplexus-component-metadata-java
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git
  * Use XZ compression for the upstream tarball
  * Switch to debhelper level 9

 -- Emmanuel Bourg <email address hidden>  Mon, 18 Jan 2016 23:12:55 +0100
Superseded in yakkety-release on 2016-09-03
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-28
Deleted in trusty-proposed (Reason: moved to release)
maven-invoker (2.1.1-1) unstable; urgency=low


  * Team upload.
  * New upstream release
    - Added a dependency on libplexus-containers1.5-java
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)
  * debian:copyright: Updated to the Copyright Format 1.0
  * debian/rules: Improved the clean target

 -- Emmanuel Bourg <email address hidden>  Thu, 24 Oct 2013 16:48:11 +0200

Available diffs

Superseded in trusty-release on 2013-10-28
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-17
maven-invoker (2.0.11-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Small fix in long description.
  * Add mh_clean call in clean target.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 11:14:49 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
maven-invoker (2.0.10-2) unstable; urgency=low

  * Upload to unstable.

19 of 9 results